{% extends "src/elements/_template.njk" %}
{% set title = "Яндекс Директ" %}
{% block content %}
    <div class="main-header d-block d-xl-flex">
        <h1 class="main-header__title d-none d-xl-block">{{ title }}</h1>
        <h1 class="main-header__title d-xl-none">Клиенты <small>(Яндекс Директ)</small></h1>
        <div class="d-xl-none">
            <a href="#" class="btn-link">
                <span>properhometurkey@yandex.ru</span>
                <i>
                    {{ svgIcon('chevron-right', viewBox='0 0 16 16') }}
                </i>
            </a>
        </div>
    </div><!-- .main-header -->
    <div class="main-bar d-none d-md-flex mb-60">
        <div class="main-bar__group">
            <div class="btn-group btn-group-xxl">
                <a href="#" class="btn btn-white btn-rounded active">Клиенты</a>
                <div class="btn-group-divider"></div>
                <a href="#" class="btn btn-white btn-rounded">Аккаунты</a>
                <div class="btn-group-divider"></div>
                <a href="#" class="btn btn-white btn-rounded">Данные</a>
            </div>
        </div><!-- .main-bar__group -->
        <div class="main-bar__group">
            <div class="main-header__content">
                <button type="button" class="btn btn-primary">
                    <i class="icon-plus">
                        {{ svgIcon('plus', viewBox='0 0 15 14') }}
                    </i>
                    <span>Добавить клиента</span>
                </button>
            </div>
        </div><!-- .main-bar__group -->
    </div><!-- .main-bar -->

    <div class="main-bar">
        <div class="main-bar__group">
            <div class="main-bar__label">Записи: <strong>1–13</strong> из <strong>13</strong></div>
            <div class="main-bar__item">
                <label class="custom-field custom-field--date">
                    <input type="text" name="date" placeholder="16.12.2023" autocomplete="off" data-date>
                    <i class="custom-field__icon">
                        {{ svgIcon('calendar', viewBox='0 0 15 14') }}
                    </i>
                </label>
            </div>
            <div class="main-bar__item d-none d-lg-block">
                <label class="checkbox checkbox--inverse">
                    <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-all>
                    <span class="checkbox__label">Выделить все:</span>
                </label>
            </div>
            <div class="main-bar__item d-block d-md-none">
                <button type="button" class="btn btn-xs btn-primary" data-bs-toggle="modal" data-bs-target="#add-account">
                    <i class="icon-plus">
                        {{ svgIcon('plus', viewBox='0 0 15 14') }}
                    </i>
                    <span>Добавить</span>
                </button>
            </div>
        </div>
        <div class="data-control" data-control>
            <div class="data-control__label">Выберите действие</div>
            <div class="data-control__buttons">
                <button type="button" class="btn-round">
                    <i>
                        {{ svgIcon('pen') }}
                    </i>
                </button>
                <button type="button" class="btn-round">
                    <i>
                        {{ svgIcon('trash') }}
                    </i>
                </button>
            </div>
        </div><!-- .data-control -->
    </div><!-- .main-bar -->

    <div class="line"></div>

    <div class="accounts">
        <div class="accounts__row">
            <div class="accounts__aside">
                <div class="accounts__header">Ваши аккаунты</div>
                <div class="accounts__nav">
                    <div class="accounts__item">
                        <button type="button" class="button-check active">
                            <i class="button-check__point"></i>
                            <span class="button-check__text">properhometurkey@yandex.ru</span>
                        </button>
                    </div>
                    <div class="accounts__item">
                        <button type="button" class="button-check">
                            <i class="button-check__point"></i>
                            <span class="button-check__text">properhometurkey@yandex.ru</span>
                        </button>
                    </div>
                    <div class="accounts__item">
                        <button type="button" class="button-check">
                            <i class="button-check__point"></i>
                            <span class="button-check__text">properhometurkey@yandex.ru</span>
                        </button>
                    </div>
                    <div class="accounts__item">
                        <button type="button" class="button-check button-check--dashed">
                            <i class="button-check__plus">
                                {{ svgIcon('plus', viewBox='0 0 15 14') }}
                            </i>
                            <span class="button-check__text">Расширить функционал</span>
                        </button>
                    </div>
                </div>
            </div><!-- .accounts__aside -->
            <div class="accounts__content">
                <div class="table-responsive">
                    <table class="table table-sticky table-main">
                        <thead>
                        <tr>
                            <th class="table-check">
                                <div class="table-check-mobile">
                                    <label class="checkbox checkbox--inverse">
                                        <input type="checkbox" class="checkbox__input" name="selected" data-check-all>
                                        <span class="checkbox__label checkbox__label--single"></span>
                                    </label>
                                </div>
                            </th>
                            <th class="text-left table-num">
                                <div class="table-heading">
                                    <span>Номер</span>
                                </div>
                            </th>
                            <th class="text-center">
                                <div class="table-heading">
                                    <span>Клиент</span>
                                </div>
                            </th>
                            <th class="text-center">
                                <div class="table-heading">
                                    <span>Всего расход</span>
                                </div>
                            </th>
                            <th class="text-center">
                                <div class="table-heading">
                                    <span>Всего кампаний</span>
                                </div>
                            </th>
                            <th class="text-center">
                                <div class="table-heading">
                                    <span>Всего кликов</span>
                                </div>
                            </th>
                            <th class="text-center">
                                <div class="table-heading">
                                    <span>Среднее количество <br>кликов на кампанию</span>
                                </div>
                            </th>
                            <th class="text-center">
                                <div class="table-heading">
                                    <span>Регулярность обновления</span>
                                </div>
                            </th>
                            <th class="text-center">
                                <div class="table-heading">
                                    <span>Статус активности</span>
                                </div>
                            </th>
                            <th class="text-center">
                                <div class="table-heading">
                                    <span>Средняя стоимость кликов <br>по всем кампаниям</span>
                                </div>
                            </th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr>
                            <td class="table-check">
                                <label class="checkbox checkbox--inverse">
                                    <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                                    <span class="checkbox__label checkbox__label--single"></span>
                                </label>
                            </td>
                            <td class="font-size-14 color-gray-dark text-nowrap table-num">
                                <span>001</span>
                            </td>
                            <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                            <td class="text-nowrap text-center">42435345</td>
                            <td class="text-nowrap text-center">12</td>
                            <td class="text-nowrap text-center">124331249,23</td>
                            <td class="text-nowrap text-center">124331249,23</td>
                            <td class="text-nowrap text-center">
                                <div>2 раза</div>
                                <div class="font-size-13 color-gray-dark">(за сутки)</div>
                            </td>
                            <td class="text-nowrap text-center">
                                <span class="badge badge-primary rounded-pill">Активный</span>
                            </td>
                            <td class="text-nowrap text-center">54,89</td>
                        </tr>
                        <tr>
                            <td class="table-check">
                                <label class="checkbox checkbox--inverse">
                                    <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                                    <span class="checkbox__label checkbox__label--single"></span>
                                </label>
                            </td>
                            <td class="font-size-14 color-gray-dark text-nowrap table-num">
                                <span>001</span>
                            </td>
                            <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                            <td class="text-nowrap text-center">42435345</td>
                            <td class="text-nowrap text-center">12</td>
                            <td class="text-nowrap text-center">124331249,23</td>
                            <td class="text-nowrap text-center">124331249,23</td>
                            <td class="text-nowrap text-center">
                                <div>2 раза</div>
                                <div class="font-size-13 color-gray-dark">(за сутки)</div>
                            </td>
                            <td class="text-nowrap text-center">
                                <span class="badge badge-primary rounded-pill">Активный</span>
                            </td>
                            <td class="text-nowrap text-center">54,89</td>
                        </tr>
                        <tr>
                            <td class="table-check">
                                <label class="checkbox checkbox--inverse">
                                    <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                                    <span class="checkbox__label checkbox__label--single"></span>
                                </label>
                            </td>
                            <td class="font-size-14 color-gray-dark text-nowrap table-num">
                                <span>001</span>
                            </td>
                            <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                            <td class="text-nowrap text-center">42435345</td>
                            <td class="text-nowrap text-center">12</td>
                            <td class="text-nowrap text-center">124331249,23</td>
                            <td class="text-nowrap text-center">124331249,23</td>
                            <td class="text-nowrap text-center">
                                <div>2 раза</div>
                                <div class="font-size-13 color-gray-dark">(за сутки)</div>
                            </td>
                            <td class="text-nowrap text-center">
                                <span class="badge badge-primary rounded-pill">Активный</span>
                            </td>
                            <td class="text-nowrap text-center">54,89</td>
                        </tr>
                        <tr>
                            <td class="table-check">
                                <label class="checkbox checkbox--inverse">
                                    <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                                    <span class="checkbox__label checkbox__label--single"></span>
                                </label>
                            </td>
                            <td class="font-size-14 color-gray-dark text-nowrap table-num">
                                <span>001</span>
                            </td>
                            <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                            <td class="text-nowrap text-center">42435345</td>
                            <td class="text-nowrap text-center">12</td>
                            <td class="text-nowrap text-center">124331249,23</td>
                            <td class="text-nowrap text-center">124331249,23</td>
                            <td class="text-nowrap text-center">
                                <div>2 раза</div>
                                <div class="font-size-13 color-gray-dark">(за сутки)</div>
                            </td>
                            <td class="text-nowrap text-center">
                                <span class="badge badge-primary rounded-pill">Активный</span>
                            </td>
                            <td class="text-nowrap text-center">54,89</td>
                        </tr>
                        <tr>
                            <td class="table-check">
                                <label class="checkbox checkbox--inverse">
                                    <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                                    <span class="checkbox__label checkbox__label--single"></span>
                                </label>
                            </td>
                            <td class="font-size-14 color-gray-dark text-nowrap table-num">
                                <span>001</span>
                            </td>
                            <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                            <td class="text-nowrap text-center">42435345</td>
                            <td class="text-nowrap text-center">12</td>
                            <td class="text-nowrap text-center">124331249,23</td>
                            <td class="text-nowrap text-center">124331249,23</td>
                            <td class="text-nowrap text-center">
                                <div>2 раза</div>
                                <div class="font-size-13 color-gray-dark">(за сутки)</div>
                            </td>
                            <td class="text-nowrap text-center">
                                <span class="badge badge-primary rounded-pill">Активный</span>
                            </td>
                            <td class="text-nowrap text-center">54,89</td>
                        </tr>

                        <tr>
                            <td class="table-check">
                                <label class="checkbox checkbox--inverse">
                                    <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                                    <span class="checkbox__label checkbox__label--single"></span>
                                </label>
                            </td>
                            <td class="font-size-14 color-gray-dark text-nowrap table-num">
                                <span>001</span>
                            </td>
                            <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                            <td class="text-nowrap text-center">42435345</td>
                            <td class="text-nowrap text-center">12</td>
                            <td class="text-nowrap text-center">124331249,23</td>
                            <td class="text-nowrap text-center">124331249,23</td>
                            <td class="text-nowrap text-center">
                                <div>2 раза</div>
                                <div class="font-size-13 color-gray-dark">(за сутки)</div>
                            </td>
                            <td class="text-nowrap text-center">
                                <span class="badge badge-primary rounded-pill">Активный</span>
                            </td>
                            <td class="text-nowrap text-center">54,89</td>
                        </tr>
                        <tr>
                            <td class="table-check">
                                <label class="checkbox checkbox--inverse">
                                    <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                                    <span class="checkbox__label checkbox__label--single"></span>
                                </label>
                            </td>
                            <td class="font-size-14 color-gray-dark text-nowrap table-num">
                                <span>001</span>
                            </td>
                            <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                            <td class="text-nowrap text-center">42435345</td>
                            <td class="text-nowrap text-center">12</td>
                            <td class="text-nowrap text-center">124331249,23</td>
                            <td class="text-nowrap text-center">124331249,23</td>
                            <td class="text-nowrap text-center">
                                <div>2 раза</div>
                                <div class="font-size-13 color-gray-dark">(за сутки)</div>
                            </td>
                            <td class="text-nowrap text-center">
                                <span class="badge badge-primary rounded-pill">Активный</span>
                            </td>
                            <td class="text-nowrap text-center">54,89</td>
                        </tr>
                        <tr>
                            <td class="table-check">
                                <label class="checkbox checkbox--inverse">
                                    <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                                    <span class="checkbox__label checkbox__label--single"></span>
                                </label>
                            </td>
                            <td class="font-size-14 color-gray-dark text-nowrap table-num">
                                <span>001</span>
                            </td>
                            <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                            <td class="text-nowrap text-center">42435345</td>
                            <td class="text-nowrap text-center">12</td>
                            <td class="text-nowrap text-center">124331249,23</td>
                            <td class="text-nowrap text-center">124331249,23</td>
                            <td class="text-nowrap text-center">
                                <div>2 раза</div>
                                <div class="font-size-13 color-gray-dark">(за сутки)</div>
                            </td>
                            <td class="text-nowrap text-center">
                                <span class="badge badge-primary rounded-pill">Активный</span>
                            </td>
                            <td class="text-nowrap text-center">54,89</td>
                        </tr>
                        <tr>
                            <td class="table-check">
                                <label class="checkbox checkbox--inverse">
                                    <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                                    <span class="checkbox__label checkbox__label--single"></span>
                                </label>
                            </td>
                            <td class="font-size-14 color-gray-dark text-nowrap table-num">
                                <span>001</span>
                            </td>
                            <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                            <td class="text-nowrap text-center">42435345</td>
                            <td class="text-nowrap text-center">12</td>
                            <td class="text-nowrap text-center">124331249,23</td>
                            <td class="text-nowrap text-center">124331249,23</td>
                            <td class="text-nowrap text-center">
                                <div>2 раза</div>
                                <div class="font-size-13 color-gray-dark">(за сутки)</div>
                            </td>
                            <td class="text-nowrap text-center">
                                <span class="badge badge-primary rounded-pill">Активный</span>
                            </td>
                            <td class="text-nowrap text-center">54,89</td>
                        </tr>
                        <tr>
                            <td class="table-check">
                                <label class="checkbox checkbox--inverse">
                                    <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                                    <span class="checkbox__label checkbox__label--single"></span>
                                </label>
                            </td>
                            <td class="font-size-14 color-gray-dark text-nowrap table-num">
                                <span>001</span>
                            </td>
                            <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                            <td class="text-nowrap text-center">42435345</td>
                            <td class="text-nowrap text-center">12</td>
                            <td class="text-nowrap text-center">124331249,23</td>
                            <td class="text-nowrap text-center">124331249,23</td>
                            <td class="text-nowrap text-center">
                                <div>2 раза</div>
                                <div class="font-size-13 color-gray-dark">(за сутки)</div>
                            </td>
                            <td class="text-nowrap text-center">
                                <span class="badge badge-primary rounded-pill">Активный</span>
                            </td>
                            <td class="text-nowrap text-center">54,89</td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div><!-- .accounts__content -->
        </div>
    </div><!-- .accounts -->
{% endblock %}

{% block pageModal %}

    <div class="modal modal-pane" id="add-account" tabindex="-1" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-header">
                    <h3 class="modal-title">Аккаунты <small>(Яндекс Директ)</small></h3>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <div class="d-flex flex-direction-column row-gap-8" data-choice-group>
                        <div class="account-item active" data-choice>
                            <div class="account-item__media">
                                <img src="img/content/avatar_2.png" class="img-cover" alt="">
                            </div>
                            <div class="account-item__content">
                                <div class="account-item__name">Алексей Иванов</div>
                                <div class="account-item__email">Email45345@da.com</div>
                            </div>
                        </div><!-- .account-item -->
                        <div class="gray-line"></div>
                        <div class="account-item" data-choice>
                            <div class="account-item__media">
                                <img src="img/content/avatar_3.png" class="img-cover" alt="">
                            </div>
                            <div class="account-item__content">
                                <div class="account-item__name">Иван Ким</div>
                                <div class="account-item__email">Email45345@da.com</div>
                            </div>
                        </div><!-- .account-item -->
                        <div class="gray-line"></div>
                        <button type="button" class="add-item">
                            <i></i>
                            <span>Добавить аккаунт</span>
                        </button><!-- .add-item -->
                    </div>
                </div>
                <div class="modal-footer">
                    <div class="box">
                        <div class="box__body">
                            <h4>Улучшите тариф</h4>
                            <div class="mb-15 font-size-14 color-gray">
                                Перейдите на другой тариф и добавляйте <br>аккаунты без ограничений
                            </div>
                            <div class="scale mb-20">
                                <div class="scale__content">
                                    <div class="scale__label">Используется сейчас:</div>
                                    <div class="scale__value"><span class="color-gray">2</span>/3</div>
                                </div>
                                <div class="scale__line">
                                    <div class="scale__progress" style="width: 66.66%"></div>
                                </div>
                            </div><!-- .scale -->
                            <button type="button" class="btn btn-sm btn-primary w-100">
                                <span>Перейти</span>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


{% endblock %}
